com_propset
com_set
COM Functions
PHP Manual

# com_release

(PHP 4 >= 4.0.7)

com_release — Decreases the components reference counter [deprecated]

### Description

void com_release ( void )

Decreases the components reference counter.

### Return Values

No value is returned.

### ChangeLog

Version | Description
--- | ---
5.0.0 | This function was removed.

### Notes

Warning

You should never need to use this function.

com_propset
com_set
COM Functions
PHP Manual